:root {
  --color1: #606060;
  --color2: #1097e0;
}

html,
body {
  color: var(--color1);
  font-family: Helvetica, Arial, sans-serif;
}

a {
  color: var(--color2);
}

h2 {
  text-decoration: underline;
  text-decoration-color: var(--color2);
  text-underline-offset: 8px;
}

section {
  margin: 0 auto;
  padding: 30px 10%;
}

.center {
  text-align: center;
  margin: auto 0;
}

.gap {
  padding: 30px 0;
}

.small_gap {
  padding: 10px 0;
}

svg {
  width: 32px;
  height: 32px;
}

img {
  display: inline;
}

img.project {
  width: 180px;
  height: 180px;
}